<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Form </title>
</head>
<body>
    <form action="" method="POST">
        {% csrf_token %}
        <table style="padding: 20px;" border="1">
            {{ form }}
        </table>
        <input type="submit" value="Submit" style="margin-top: 4px; box-shadow: 3ex;">
    </form>
</body>
</html>